Error

two or more packages specified (libokteta2gui2 libsane-extras)